﻿
.header .date .month{display: block;}
.meta{display:none}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}


.sidebar { width: 27.5%; }
 

	

	.content,
	.sidebar {
		width: 100%;
		float: none;
	}

#comments .post-excerpt {
	margin-top: 50px;
}
.media{margin-top:15px}
.media:first-child{margin-top:0}
.media,.media-body{zoom:1;overflow:hidden}
.media-body{width:10000px}
.media-object{display:block}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top}
.media-middle{vertical-align:middle}
.media-bottom{vertical-align:bottom}
.media-heading{margin-top:0;margin-bottom:5px}
.media-list{padding-left:0;list-style:none}



.media-cat-loop .row{
	margin-bottom: 30px;
}










li.media{
	position:relative;
}

ul.media-list li .pull-left img{
	width: 150px;
	height: auto;
}
	
ul.media-list li .pull-left{
	margin-bottom: 10px;
	float: none;
}

.media-list .entry-content p{
	text-align: justify;
}


ul.media-list hr:last-child{
	display: none;
}

.white_text { color:#fff; }


.latestnewsfrontbg li.mbottom-1{height: 140px; position: relative;}

.mbottom-1 .text-content{
    border-bottom: 2px solid #D8D7D6;
    padding-bottom: 6px;

}

	
.homeblock {
	background: #FFFFFF;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C0C0C0;
	}


.homeblock p {
	margin: 0px;
	padding: 0px;
	}

	
.homeblock embed, .homeblock object {
	width: 277px; 
	height: 225px;
	margin: 0px; 
	padding: 0px;
	}

body .zone{border-top:solid 1px #f1f1f1;padding:10px;text-align:center;}

#changeLocationDropUp .zone{cursor:default;}

#footer .dropUp .footer-dropUp-content .zone{color:#ffffff;font-size:0.9375em;border-top:solid 1px #2e2e2e;}
#footer .dropUp .footer-dropUp-content .footer-dropUp-column .zone{font-size:0.9375em;color:#ffffff;}

#news-section .container	{ padding: 112px 0 128px; }

	#news, #shows { float: left; width: 440px; text-align: center; }

	#news { margin-right: 80px;  }

		#news ul, #shows ul { text-align: left; margin-bottom: 40px; }

		#news-section h2, #home-products h2, #media-gallery h2, #main_audio_playlist h2 { font-size: 30px; font-weight: 300;  }

		#news-section h2 { padding-bottom: 15px; border-bottom: 1px solid #eaedee; }

			#news li, #shows li { border-bottom: 1px solid #eaedee; padding: 19px 0; }

				#news-section h3, #events-list h2 { font-size: 24px; font-weight: 900; padding-top: 6px; }

					#news-section h3 a, #events-list h2 a { text-decoration: none; color: #3d5054; }

					#news-section a:hover, #news-section p.meta-info a:hover, #events-list h2 a:hover { color: #111; }

				#news-section p.meta-info, #news-section p { font-size: 18px; font-weight: 300; margin-top:-2px; padding-bottom: 0; }

					#news-section p.meta-info a { color: #3d5054; text-decoration: none; }

#ie7 #news-section, #ie7 #breadcrumbs, #ie7 #main-area { z-index: 1; position: relative; }

		#news-section h3 { font-size: 18px; letter-spacing: -1px; }


		#news, #shows, #main_audio_player, #left-area { float: none; margin-right: 0; width: auto; }
.nav-collapse.collapse{height:auto}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


.pswp__counter, .pswp__share-modal {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
      user-select: none; }


.pswp__counter {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  font-size: 13px;
  line-height: 44px;
  color: #FFF;
  opacity: 0.75;
  padding: 0 10px; }


.pswp__ui--one-slide .pswp__button--arrow--left, .pswp__ui--one-slide .pswp__button--arrow--right, .pswp__ui--one-slide .pswp__counter {
  display: none; }

.btn_b{display:inline-block;font:bold 11px Arial;color:#ffffff;height:20px;line-height:20px;padding:1px 10px;margin:3px 0;cursor:pointer;text-align:center;background:#87CFFF;border-radius:8px;box-shadow: inset 4px -7px 3px #0099FF, inset 0 0 5px #0099FF, 0 0 5px #999999;}

.btn_b a,.btn_g a{color:#ffffff;text-decoration:none;}
.tve_p_left{text-align:left}
.thrv_contents_table.tve_p_left{float:left}
.thrv_contents_table .tve_contents_table.tve_p_left{float:left}
#home-tabs .home-tabs-content{float:right;width:590px;position:relative}
#home-tabs .home-tabs-content
.postWrapper{margin:10px
0 30px;position:relative;min-height:165px}
#home-tabs .home-tabs-content .postWrapper .postContent
img{float:left;width:150px;border:1px
solid #ccc;margin-right:20px}
#home-tabs .home-tabs-content .postWrapper:last-child
.postContent{text-align:right}
#home-tabs .home-tabs-content .postWrapper:last-child .postContent
img{float:right;margin-left:20px}
#home-tabs.tab-alt .home-tabs-content{width:80% !important}

.bitter { font-family:'Bitter',helvetica; }

		.footer-widget { float: left; width: 225px; margin: 0 60px 50px 0; color: #fff; }

			#footer-widgets .footer-widget li { padding: 0 0 10px 14px; position: relative; }

			#footer-widgets .footer-widget li:before { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; border-style: solid; border-width: 3px; content: ""; left: 0; position: absolute; top: 9px; }

				#footer-widgets .footer-widget li a { color: #fff; text-decoration: none; }

				#footer-widgets .footer-widget li a:hover { color: rgba(255, 255, 255, 0.7); }


.et_color_scheme_green .et-search-form, .et_color_scheme_green .nav li ul, .et_color_scheme_green .et_mobile_menu, .et_color_scheme_green .footer-widget li:before, .et_color_scheme_green .et_pb_pricing li:before { border-color: #7cc68d !important; }


.et_color_scheme_pink .et-search-form, .et_color_scheme_pink .nav li ul, .et_color_scheme_pink .et_mobile_menu, .et_color_scheme_pink .footer-widget li:before, .et_color_scheme_pink .et_pb_pricing li:before { border-color: #c37cc6 !important; }


.et_color_scheme_red .et-search-form, .et_color_scheme_red .nav li ul, .et_color_scheme_red .et_mobile_menu, .et_color_scheme_red .footer-widget li:before, .et_color_scheme_red .et_pb_pricing li:before { border-color: #cd5c5c; }


.et_color_scheme_orange .et-search-form, .et_color_scheme_orange .nav li ul, .et_color_scheme_orange .et_mobile_menu, .et_color_scheme_orange .footer-widget li:before, .et_color_scheme_orange .et_pb_pricing li:before { border-color: #edb059; }


	.et_vertical_nav .footer-widget { width: 367px; }


	.et_vertical_nav .footer-widget:nth-child(2n) { margin-right: 0; }

	.footer-widget:nth-child(2n) { margin-right: 0; }


		#et_search_icon:hover, .mobile_menu_bar:before, .footer-widget h4, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover { color: #000000 !important; }


		.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote { border-color: #000000; }
